import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSoundcloudComponent extends TiniElement {
    static readonly defaultTagName = "icon-soundcloud";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSoundcloud: any;
